@charset "utf-8";
/* CSS Document */

/* ==========================================================================
   company_info
   ========================================================================== */
/* ========================================
   company_info top
   ======================================= */

/*=====company head=====*/
#company_head
	{
		width:570px;
		margin-bottom:20px;
	}

#company_top_block
	{
		width:570px;
		margin-bottom:20px;
	}

/*----company top block---*/
#company_top_block #company_navi
	{
		width:540px;
		margin-left:20px;
		margin-bottom:20px;
	}

#company_top_block #company_navi a:hover
	{
		text-decoration:none;
	}

/*--------------emhart-------------*/
#navi_block_07 a
	{
		display:block;
		margin-right:20px;
		margin-bottom:20px;
		width:250px;
		height:110px;
		background:#ffffff url(../images/sub/company_info/navi_07.png) no-repeat left;
		text-decoration:none;
		float:left;
	}

#navi_block_07 a:hover
	{
		background:#ffffff url(../images/sub/company_info/navi_07_on.png) no-repeat left;
	}

#navi_block_07 p
	{
		margin:0;
		padding:45px 0 0 10px;
		width:240px;
		text-align:left;
		text-justify:distribute;
		line-height:160%;
		font-size:12px;
		color:#000000;
		letter-spacing:1px;
	}

/*--------------profile-------------*/
#navi_block_02 a
	{
		display:block;
		margin-bottom:20px;
		width:250px;
		height:110px;
		background:#ffffff url(../images/sub/company_info/navi_02.png) no-repeat left;
		text-decoration:none;
		float:left;
	}

#navi_block_02 a:hover
	{
		background:#ffffff url(../images/sub/company_info/navi_02_on.png) no-repeat left;
	}

#navi_block_02 p
	{
		margin:0;
		padding:45px 0 0 10px;
		width:230px;
		text-align:left;
		text-justify:distribute;
		line-height:160%;
		font-size:12px;
		color:#000000;
		letter-spacing:1px;
	}

/*--------------message-------------*/
#navi_block_03 a
	{
		display:block;
		margin-right:20px;
		margin-bottom:20px;
		width:250px;
		height:110px;
		background:#ffffff url(../images/sub/company_info/navi_03.png) no-repeat left;
		text-decoration:none;
		float:left;
	}

#navi_block_03 a:hover
	{
		background:#ffffff url(../images/sub/company_info/navi_03_on.png) no-repeat left;
	}

#navi_block_03 p
	{
		margin:0;
		padding:45px 0 0 10px;
		width:230px;
		text-align:left;
		text-justify:distribute;
		line-height:160%;
		font-size:12px;
		color:#000000;
		letter-spacing:1px;
	}

/*--------------philosophy-------------*/
#navi_block_04 a
	{
		display:block;
		margin-bottom:20px;
		width:250px;
		height:110px;
		background:#ffffff url(../images/sub/company_info/navi_04.png) no-repeat left;
		text-decoration:none;
		float:left;
	}

#navi_block_04 a:hover
	{
		background:#ffffff url(../images/sub/company_info/navi_04_on.png) no-repeat left;
	}

#navi_block_04 p
	{
		margin:0;
		padding:45px 0 0 10px;
		width:230px;
		text-align:left;
		text-justify:distribute;
		line-height:160%;
		font-size:12px;
		color:#000000;
		letter-spacing:1px;
	}

/*--------------history-------------*/
#navi_block_05 a
	{
		display:block;
		margin-right:20px;
		margin-bottom:20px;
		width:250px;
		height:110px;
		background:#ffffff url(../images/sub/company_info/navi_05.png) no-repeat left;
		text-decoration:none;
		float:left;
	}

#navi_block_05 a:hover
	{
		background:#ffffff url(../images/sub/company_info/navi_05_on.png) no-repeat left;
	}

#navi_block_05 p
	{
		margin:0;
		padding:45px 0 0 10px;
		width:230px;
		text-align:left;
		text-justify:distribute;
		line-height:160%;
		font-size:12px;
		color:#000000;
		letter-spacing:1px;
	}

/*--------------offices-------------*/
#navi_block_06 a
	{
		display:block;
		margin-bottom:20px;
		width:250px;
		height:110px;
		background:#ffffff url(../images/sub/company_info/navi_06.png) no-repeat left;
		text-decoration:none;
		float:left;
	}

#navi_block_06 a:hover
	{
		background:#ffffff url(../images/sub/company_info/navi_06_on.png) no-repeat left;
	}

#navi_block_06 p
	{
		margin:0;
		padding:45px 0 0 10px;
		width:230px;
		text-align:left;
		text-justify:distribute;
		line-height:160%;
		font-size:12px;
		color:#000000;
		letter-spacing:1px;
	}

/*--------------iso-------------*/
#navi_block_08 a
	{
		display:block;
		margin-right:20px;
		margin-bottom:20px;
		width:250px;
		height:110px;
		background:#ffffff url(../images/sub/company_info/navi_08.png) no-repeat left;
		text-decoration:none;
		float:left;
	}

#navi_block_08 a:hover
	{
		background:#ffffff url(../images/sub/company_info/navi_08_on.png) no-repeat left;
	}

#navi_block_08 p
	{
		margin:0;
		padding:45px 0 0 10px;
		width:230px;
		text-align:left;
		text-justify:distribute;
		line-height:160%;
		font-size:12px;
		color:#000000;
		letter-spacing:1px;
	}

/*--------------client-------------*/
#navi_block_09 a
	{
		display:block;
		margin-bottom:20px;
		width:250px;
		height:110px;
		background:#ffffff url(../images/sub/company_info/navi_09.png) no-repeat left;
		text-decoration:none;
		float:left;
	}

#navi_block_09 a:hover
	{
		background:#ffffff url(../images/sub/company_info/navi_09_on.png) no-repeat left;
	}

#navi_block_09 p
	{
		margin:0;
		padding:45px 0 0 10px;
		width:230px;
		text-align:left;
		text-justify:distribute;
		line-height:160%;
		font-size:12px;
		color:#000000;
		letter-spacing:1px;
	}

/*--------------csr-------------*/
#navi_block_10 a
	{
		display:block;
		margin-right:20px;
		width:250px;
		height:110px;
		background:#ffffff url(../images/sub/company_info/navi_10.png) no-repeat left;
		text-decoration:none;
		float:left;
	}

#navi_block_10 a:hover
	{
		background:#ffffff url(../images/sub/company_info/navi_10_on.png) no-repeat left;
	}

#navi_block_10 p
	{
		margin:0;
		padding:45px 0 0 10px;
		width:230px;
		text-align:left;
		text-justify:distribute;
		line-height:160%;
		font-size:12px;
		color:#000000;
		letter-spacing:1px;
	}
#navi_block_11 a
	{
		display:block;
		margin-bottom:20px;
		width:250px;
		height:110px;
		background:#ffffff url(../images/sub/company_info/navi_11.jpg) no-repeat left;
		text-decoration:none;
		float:left;
	}

#navi_block_11 a:hover
	{
		background:#ffffff url(../images/sub/company_info/navi_11_on.jpg) no-repeat left;
	}

#navi_block_11 p
	{
		margin:0;
		padding:45px 0 0 10px;
		width:230px;
		text-align:left;
		text-justify:distribute;
		line-height:160%;
		font-size:12px;
		color:#000000;
		letter-spacing:1px;
	}
/* ========================================
   07_emhart news
   ======================================= */
/*=====emhart head=====*/
#emhart_head
	{
		width:570px;
		margin-top:30px;
		margin-bottom:20px;
		margin-left:5px;
	}

/*=====emhart block=====*/
#emhart_block
	{
		width:570px;
		height:380px;
		margin-bottom:20px;
	}

#emhart_block #emhart_news_logo
	{
		margin-left:10px;
		padding:0; 
		width:200px;
		height:251px;
		vertical-align:top;
		float:right;
	}

#emhart_block #emhart_news_left
	{
		width:340px;
	}

#emhart_block #emhart_news_read p
	{
		margin:0;
		width:340px;
		padding-bottom:20px;
		line-height:140%;
		text-align:justify;
		text-justify:newspaper;
		font-size:12px;
		color:#000000;
		letter-spacing:1px;
	}

#emhart_block #emhart_news_link 
	{
		width:330px;
		height:40px;
		margin-left:15px;
		padding:0;
	}

/* ========================================
   02_profile
   ======================================= */
/*=====profile head=====*/


/*=====profile block=====*/
#profile_block
	{
		width:570px;
		height:auto;
		margin-bottom:20px;
	}

#company_outline
	{
		width:500px;
		margin-left:35px;
		margin-bottom:40px;
	}

#profile_date
	{
		width:500px;
		margin-top:25px;
		margin-left:-15px;
	}

#profile_date p
	{
		width:500px;
		text-align:right;
		font-size:12px;
		color:#000000;
	}

#company_outline table
	{
		width:500px;
		border-collapse:collapse;
	}



#company_outline #company_outline_in table 
	{
		width:410px;
		border-collapse:collapse;
	}

#company_outline table th.top_left
	{
		width:90px;
		border-top:1px solid #000000;
		border-left:1px solid #000000;
		border-bottom:1px solid #000000;
		background-color:#ccdbf2;
		margin-top:0;
		margin-bottom:0;
		padding:5px 0 3px 7px; 
		line-height:160%;
		font-size:12px;
		font-weight:normal;
		color:#000000;
		text-align:left;
		vertical-align:top;
		letter-spacing:1px;
	}

#company_outline table th.bot_left
	{
		width:90px;
		border-left:1px solid #000000;
		border-bottom:1px solid #000000;
		background-color:#ccdbf2;
		margin-top:0;
		margin-bottom:0;
		padding:5px 0 3px 7px; 
		line-height:160%;
		font-size:12px;
		font-weight:normal;
		color:#000000;
		text-align:left;
		vertical-align:top;
		letter-spacing:1px;
	}

#company_outline table td.top_right
	{
		width:410px;
		border-top:1px solid #000000;
		border-right:1px solid #000000;
		border-bottom:1px solid #000000;
		background-color:#ffffff;
		margin-top:0;
		margin-bottom:0;
		padding:5px 0 3px 7px; 
		line-height:160%;
		font-size:12px;
		color:#000000;
		text-align:left;
		letter-spacing:1px;
	}

#company_outline table td.bot_right
	{
		width:410px;
		border-right:1px solid #000000;
		border-bottom:1px solid #000000;
		background-color:#ffffff;
		margin-top:0;
		margin-bottom:0;
		padding:5px 0 3px 7px; 
		line-height:160%;
		font-size:12px;
		color:#000000;
		text-align:left;
		letter-spacing:1px;
	}

#company_outline_in table th.in_left
	{
    width: 60%;
    background-color: #ffffff;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0px 0 0px 7px;
    line-height: 160%;
    color: #000000;
    text-align: left;
    letter-spacing: 1px;
    font-weight: normal;
	}

#company_outline_in table td.in_right
	{
    width: 40%;
    background-color: #ffffff;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0px 0 0px 7px;
    line-height: 160%;
    color: #000000;
    text-align: left;
    letter-spacing: 1px;
	}

#company_outline_in table span.profile_blue
	{
		color:#ccdbf2;
	}

/*=====profile_associa=====*/

#profile_associa
	{
		width:560px;
		margin-left:5px;
		margin-bottom:30px;
	}

#profile_associa #associa_title
	{
		margin-bottom:20px;
	}

#profile_associa p.associa
	{
		margin-top:0;
		padding:0 0 10px 30px;
		font-size:13px;
		background-color:inherit;
		text-align:left;
		letter-spacing:1px;
		color:#5984bd;
	}

#profile_associa p.associa a:link,
#profile_associa p.associa a:visited
	{
		text-decoration:underline;
		color:#1c0b5a;
	}

#profile_associa p.associa a:hover,
#profile_associa p.associa a:active
	{
		text-decoration:none;
		color:#5984bd;
	}

/*=====profile_account=====*/

#profile_account
	{
		width:560px;
		margin-left:5px;
		margin-bottom:30px;
	}

#profile_account #account_title
	{
		margin-bottom:20px;
	}


#profile_account #account_graph
	{
		width:480px;
		margin-left:45px;
	}

/*=====profile_employ=====*/

#profile_employ
	{
		width:560px;
		margin-left:5px;
		margin-bottom:30px;
	}

#profile_employ #employ_title
	{
		margin-bottom:20px;
	}


#profile_employ #employ_graph
	{
		width:480px;
		margin-left:45px;
	}

/* ========================================
   03_message
   ======================================= */
/*=====message head=====*/


/*=====message block=====*/
#message_block
	{
		width:570px;
		height:450px;
		margin-bottom:20px;
	}

#president_message
	{
		width:550px;
		margin-top:20px;
		margin-left:10px;
	}

#president_message p
{
		margin-top:0;
		margin-left:0px;
		margin-bottom:12px;
		padding:0; 
		line-height:140%;
		text-align:justify;
		text-justify:distribute;
		font-size:12px;
		color:#000000;
		letter-spacing:1px;
	}

#president_message img
	{
		margin-left:15px;
		margin-bottom:15px;
		padding:0; 
		width:150px;
		height:220px;
		vertical-align:top;
		float:right;
	}


/* ========================================
   04_philosophy
   ======================================= */
/*=====philosophy head=====*/


/*=====philosophy block=====*/
#philosophy_block
	{
		width:570px;
		height:440px;
		margin-bottom:20px;
	}

#philosophy_main
	{
		width:525px;
		margin-left:22px;
		margin-top:25px;
	}

/* ========================================
   05_history
   ======================================= */
/*=====history head=====*/


/*=====history block=====*/
#history_block
	{
		width:570px;
		height:auto;;
		margin-bottom:20px;
	}

#history_main
	{
		width:560px;
		margin-left:5px;
		margin-top:25px;
	}

#history_main p.l1
	{
		margin:0;
		padding:25px 0 5px 10px;
		background:#ffffff url(../images/sub/company_info/border-hr.png) no-repeat left;
		text-align:justify;
		text-justify:distribute; 
		font-size:12px;
		color:#617fbd;
		font-weight:bold;
		letter-spacing:1px;
	}

#history_main p.l2
	{
		margin:0;
		padding:0 0 0 20px;
		text-align:justify;
		text-justify:distribute;
		line-height:160%; 
		font-size:12px;
		color:#000000;
		letter-spacing:1px;
	}

/* ========================================
   06_offices
   ======================================= */
/*=====office head=====*/


/*=====office block=====*/
#office_block
	{
		width:570px;
		height:auto;;
		margin-bottom:20px;
	}

/*=====office japan=====*/
#office_block #office_all_map
	{
		width:560px;
		height:350px;
		margin-left:5px;
		margin-bottom:10px;
		background:#ffffff url(../images/sub/company_info/japan_map.png) no-repeat left;
		position:relative;
	}

#office_all_map #office_tokyo
	{
		width:96px;
		height:20px;
		position:absolute;
			top:218px;
			left:358px;
	}

#office_all_map #office_osaka
	{
		width:70px;
		height:20px;
		position:absolute;
			top:311px;
			left:158px;
	}

#office_all_map #office_toyohashi
	{
		width:120px;
		height:20px;
		position:absolute;
			top:270px;
			left:305px;
	}

#office_all_map #office_tochigi
	{
		width:70px;
		height:20px;
		position:absolute;
			top:155px;
			left:389px;
	}

#office_all_map #office_chubu
	{
		width:70px;
		height:20px;
		position:absolute;
			top:160px;
			left:184px;
	}

#office_all_map #office_hokuriku
	{
		width:70px;
		height:20px;
		position:absolute;
			top:118px;
			left:230px;
	}

#office_all_map #office_hiroshima
	{
		width:70px;
		height:20px;
		position:absolute;
			top:132px;
			left:118px;
	}

#office_all_map #office_kyushu
	{
		width:70px;
		height:20px;
		position:absolute;
			top:166px;
			left:67px;
	}

#office_all_map #office_suzuka
	{
		width:70px;
		height:20px;
		position:absolute;
			top:308px;
			left:250px;
	}

#office_block .office_border
	{
		width:560px;
		height:10px;
		margin-left:5px;
	}

/*=====office box=====*/
#office_block .office_box
	{
		width:560px;
		height:173px;
		margin-left:5px;
		margin-top:20px;
		margin-bottom:15px;
	}

#office_block .office_box_bot
	{
		width:560px;
		height:auto;
		margin-left:5px;
		margin-top:20px;
		margin-bottom:15px;
	}

#office_block .office_box .office_box_left
	{
		width:310px;
		height:173px;
		float:left;
	}

#office_block .office_box .office_box_right
	{
		width:250px;
		height:173px;
		float:left;
	}

#office_block .office_map_navi
	{
		width:310px;
		height:25px;
		margin-top:20px;
		padding-left:20px;
	}

#office_block .office_map_navi .ofi_map
	{
		width:50px;
		height:25px;
		float:left;
	}

#office_block .office_map_navi .ofi_pdf
	{
		width:120px;
		height:25px;
		float:left;
	}

#office_block .office_name p
	{
	width:310px;
	margin-top:0;
	margin-bottom:10px;
	padding:0;
	font-size:13px;
	font-weight:bold;
	color:#294e96;
	letter-spacing:1px;
	}

#office_block .office_add p
	{
	width:310px;
	margin-top:0;
	margin-bottom:0;
	padding:0;
	padding-left:30px;
	text-align:justify;
	text-justify:distribute;
	line-height:normal; 
	font-size:12px;
	color:#000000;
	letter-spacing:1px;
	}

#office_block .office_name p span.ofi_infastic
	{
	font-size:11px;
	font-weight:normal;
	color:#000000;
	letter-spacing:1px;
	}

/* ========================================
   08_iso
   ======================================= */
/*=====iso head=====*/
#iso_head
	{
		width:570px;
		margin-top:30px;
		margin-bottom:20px;
		margin-left:5px;
	}

/*=====iso block=====*/
#iso_block
	{
		width:570px;
		height:auto;
		margin-bottom:20px;
	}

#iso_block #iso_quality
	{
		width:553px;
		margin-top:15px;
		margin-left:5px;
		margin-bottom:20px;
		padding:0px;
		border-left:3px solid #3f4fad;
	}

#iso_block #iso_eco
	{
		width:553px;
		margin-top:15px;
		margin-left:5px;
		margin-bottom:20px;
		padding:0px;
		border-left:3px solid #3a7a11;
	}

#iso_block #iso_quality p.iso_q_title
	{
		margin:0;
		padding:10px 0 5px 15px;
		text-align:justify;
		text-justify:distribute; 
		font-size:12px;
		color:#3f4fad;
		font-weight:bold;
		letter-spacing:1px;
	}

#iso_block #iso_quality p.iso_q_read
	{
		width:545px;
		margin:0;
		padding:0 0 10px 15px;
		text-align:justify;
		text-justify:distribute;
		line-height:180%; 
		font-size:12px;
		color:#000000;
		letter-spacing:1px;
	}

#iso_block #iso_quality img.mark
	{
		margin-top:10px;
		margin-bottom:10px;
		padding-left:20px;
		border:none;
	}

#iso_block #iso_eco p.iso_e_title
	{
		margin:0;
		padding:10px 0 5px 15px;
		text-align:justify;
		text-justify:distribute; 
		font-size:12px;
		color:#3a7a11;
		font-weight:bold;
		letter-spacing:1px;
	}

#iso_block #iso_eco p.iso_e_read
	{
		width:545px;
		margin:0;
		padding:0 0 10px 15px;
		text-align:justify;
		text-justify:distribute;
		line-height:180%; 
		font-size:12px;
		color:#000000;
		letter-spacing:1px;
	}

#iso_block #iso_eco img.mark
	{
		margin-top:10px;
		margin-bottom:10px;
		padding-left:20px;
		border:none;
	}

/*=====iso toyohashi=====*/

#iso_toyohashi
	{
		width:560px;
		margin-top:15px;
		margin-left:5px;
		padding:0;
		border:0;
	}

/* ========================================
   09_client
   ======================================= */
/*=====client head=====*/
#client_head
	{
		width:560px;
		margin-top:30px;
		margin-bottom:10px;
		margin-left:5px;
	}

/*=====client block=====*/
#client_block
	{
		width:570px;
		height:auto;;
		margin-bottom:20px;
	}

#client_block .industry
	{
		width:560px;
		margin-left:5px;
		margin-top:10px;
		margin-bottom:5px;
	}

#client_block p
	{
		width:560px;
		margin:0;
		margin-left:5px;
		padding:5px 0 15px 10px;
		background:#ffffff url(../images/sub/company_info/border-hr.png) no-repeat left bottom;
		text-align:justify;
		text-justify:distribute; 
		font-size:12px;
		color:#000000;
		font-weight:normal;
		letter-spacing:1px;
	}

/* ========================================
   10_csr
   ======================================= */
/*=====csr head=====*/


/*=====csr block=====*/
#csr_block
	{
		width:570px;
		height:auto;;
		margin-bottom:20px;
	}

/*=====csr workplace=====*/
#csr_workplace
	{
		width:560px;
		height:auto;
		margin-top:20px;
		margin-left:5px;
		margin-bottom:20px;
		border:2px solid #c6d88c;
		background:#ffffff url(../images/sub/company_info/eco_bg.png) no-repeat right bottom;
	}

#csr_workplace h3
	{
		width:530px;
		height:15px;
		margin:15px 15px 15px 15px;
		padding:0 0 5px 0;
		border-bottom:1px solid #3a8d21;
		text-align:center;
		letter-spacing:1px;
		font-size:14px;
		font-weight:normal;
		color:#3a8d21;
	}

#csr_workplace p
	{
		width:530px;
		margin-top:0px;
		margin-bottom:15px;
		margin-left:0px;
		line-height:140%;
		text-align:justify;
		text-justify:distribute;
		font-size:12px;
		color:#000000;
	}

#workplace_top
	{
		width:530px;
		height:230px;
		margin-left:15px;
		margin-bottom:20px;
	}

#workplace_top #workplace_top_left
	{
		width:220px;
		height:120px;
		float:left;
	}

#workplace_top_left p
	{
		width:220px;
		margin-top:0px;
		margin-bottom:15px;
		padding-left:0px;
		line-height:140%;
		text-align:justify;
		text-justify:distribute;
		font-size:12px;
		color:#000000;
	}

#workplace_top_right
	{
		width:300px;
		height:202px;
		float:right;
	}

#csr_workplace p a:link,
#csr_workplace p a:visited
	{
		text-decoration:underline;
		color:#e16745;
	}

#csr_workplace p a:hover,
#csr_workplace p a:active
	{
		text-decoration:none;
		color:#7c0060;
	}

#csr_workplace p span#workplace_comment
	{
		font-weight:bold;
		color:#3a64ac;
	}

#csr_workplace p span#workplace_caution
	{
		color:#666666;
	}


/*=====csr support=====*/
#csr_support
	{
		width:560px;
		height:auto;
		margin-top:15px;
		margin-left:5px;
		margin-bottom:20px;
		border:2px solid #c6d88c;
		background:#ffffff url(../images/sub/company_info/eco_bg.png) no-repeat right bottom;
	}

#csr_support h3
	{
		width:530px;
		height:15px;
		margin:15px 15px 15px 15px;
		padding:0 0 5px 0;
		border-bottom:1px solid #3a8d21;
		text-align:center;
		letter-spacing:1px;
		font-size:14px;
		font-weight:normal;
		color:#3a8d21;
	}

#csr_support #support_top
	{
		width:530px;
		height:120px;
		margin-left:15px;
		margin-bottom:30px;
	}

#csr_support #support_top #sup_top_left
	{
		width:360px;
		height:120px;
		float:left;
	}

#support_top #sup_top_left p
	{
		width:360px;
		margin-top:0px;
		margin-bottom:15px;
		padding-left:0px;
		line-height:140%;
		text-align:justify;
		text-justify:distribute;
		font-size:12px;
		color:#000000;
	}

#support_top #sup_top_left p a:link,
#support_top #sup_top_left p a:visited
	{
		text-decoration:underline;
		color:#e16745;
	}

#support_top #sup_top_left p a:hover,
#support_top #sup_top_left p a:active
	{
		text-decoration:none;
		color:#7c0060;
	}

#support_top #sup_top_left p span.sup_bold
	{
		font-weight:bold;
	}

#support_top #sup_top_right
	{
		width:160px;
		height:120px;
		float:right;
	}

#support_read
	{
		width:530px;
		height:auto;
		margin-left:15px;
		margin-bottom:20px;
	}

#support_read p
	{
		width:530px;
		margin-top:0px;
		margin-bottom:15px;
		padding-left:0px;
		line-height:140%;
		text-align:justify;
		text-justify:distribute;
		font-size:12px;
		color:#000000;
	}

#support_read p span#sup_red
	{
		color:#cc0033;
	}


#support_read p span.sup_bold
	{
		font-weight:bold;
	}

#support_img
	{
		width:520px;
		height:179px;
		margin-left:20px;
		margin-bottom:20px;
	}

/*=====csr ecocar=====*/
#csr_ecocar
	{
		width:560px;
		height:auto;
		margin-top:15px;
		margin-left:5px;
		margin-bottom:20px;
		border:2px solid #c6d88c;
		background:#ffffff url(../images/sub/company_info/eco_bg.png) no-repeat right bottom;
	}

#csr_ecocar h3
	{
		width:530px;
		height:15px;
		margin:15px 15px 15px 15px;
		padding:0 0 5px 0;
		border-bottom:1px solid #3a8d21;
		text-align:center;
		letter-spacing:1px;
		font-size:14px;
		font-weight:normal;
		color:#3a8d21;
	}

#ecocar_box
	{
		width:530px;
		height:auto;
		margin-left:15px;
		margin-bottom:10px;
	}

#ecocar_left
	{
		width:240px;
		height:360px;
		float:left;
	}

#ecocar_right
	{
		width:260px;
		height:360px;
		float:right;
	}

#ecocar_right p
	{
		width:260px;
		margin-top:0px;
		margin-bottom:15px;
		padding-left:0px;
		line-height:140%;
		text-align:justify;
		text-justify:distribute;
		font-size:12px;
		color:#000000;
	}

/*=====csr stakeholder=====*/
#csr_sth
	{
		width:560px;
		height:auto;
		margin-top:15px;
		margin-left:5px;
		margin-bottom:20px;
	}

#sth_title
	{
		width:560px;
		height:40px;
		margin-bottom:20px;
	}

#sth_read
	{
		width:530px;
		height:auto;
		margin-left:15px;
	}

#sth_read p
	{
		width:530px;
		margin-top:0;
		margin-bottom:15px;
		padding:0;
		padding-left:0px;
		text-align:justify;
		text-justify:distribute;
		line-height:150%; 
		font-size:12px;
		color:#000000;
		letter-spacing:1px;
	}

#sth_list
	{
		width:530px;
		height:auto;
		margin-left:15px;
		background-color:#f2f7f9;
	}

#sth_list ul
	{
		padding:5px 10px 5px 35px;
	}

#sth_list li
	{
		 list-style-image:url(../images/sub/company_info/sth_list_mark.png);
		line-height:130%; 
		font-size:12px;
		color:#000000;
		letter-spacing:1px;
		padding-top:5px;
		padding-bottom:5px;
	}

#sth_pop
	{
		width:560px;
		height:300px;
	}

/*=====csr_action=====*/
#csr_action
	{
		width:560px;
		height:auto;
		margin-left:5px;
		margin-bottom:0px;
	}

#csr_action .csr_action_block
	{
		margin-bottom:0px;
	}

#csr_action .csr_action_title
	{
		width:560px;
		height:40px;
		margin-top:30px;
		margin-bottom:20px;
	}

#csr_action .csr_action_read
	{
		width:530px;
		height:auto;
		margin-left:15px;
		margin-bottom:0px;
	}

#csr_action .csr_action_read p.l1
	{
		width:530px;
		margin-top:0;
		margin-bottom:5px;
		padding:0;
		text-align:justify;
		text-justify:distribute; 
		font-size:12px;
		color:#617fbd;
		font-weight:bold;
		letter-spacing:1px;
	}

#csr_action .csr_action_read p.l2
	{
		width:510px;
		margin-top:0;
		margin-bottom:15px;
		padding:0 0 0 20px;
		text-align:justify;
		text-justify:distribute;
		line-height:140%; 
		font-size:12px;
		color:#000000;
		letter-spacing:1px;
	}

#csr_action .csr_action_img
	{
		width:560px;
		height:140px;
		margin-bottom:5px;
	}

#csr_action .csr_action_img .action_img_left
	{
		width:180px;
		height:140px;
		float:left;
	}

#csr_action .csr_action_img .action_img_cent
	{
		width:180px;
		height:140px;
		float:left;
		margin-left:10px;
	}

#csr_action .csr_action_img .action_img_right
	{
		width:180px;
		height:140px;
		float:left;
		margin-left:10px;
	}




#csr_action .csr_action_border
	{
		margin-bottom:0px;
	}

